vich_uploader:
    db_driver: orm

    mappings:
        pagos:
            uri_prefix: /uploads/images/pagos
            namer: Vich\UploaderBundle\Naming\Base64Namer

            upload_destination: '%kernel.project_dir%/public/uploads/images/pagos'

            inject_on_load: false #default false, should the file be injected into the uploadable entity when it is loaded from the data 
            delete_on_update: true #default true, should the file be deleted when a new file is uploaded
            delete_on_remove: true #default true, should the file be deleted when the entity is removed
